@charset "utf-8";

div#j_aujawakate {
}

/* ======================
	フォントサイズ調整
====================== */
div#j_aujawakate {
	font-size:80%;
	line-height: 150%;
}

div#j_aujawakate td,
div#j_aujawakate th{
	line-height: 150%;
}

div#j_aujawakate .fontS {
	font-size: 90%;
}

div#j_aujawakate .fontS2 {
	font-size: 85%;
	line-height: 110%;
}

div#j_aujawakate p.lead,div#j_aujawakate h3.h3d,
div#j_aujawakate dl.styleNews,div#j_aujawakate p.detail {
	font-size: 100%;
}

div#j_aujawakate .tableStyle th,
div#j_aujawakate .tableStyle td {
	font-size: 120%;
}


/* ======================
	見出し
====================== */
/*
div#j_aujawakate h3 {
	border-top: 1px solid #DFDFDF;
	border-bottom: 1px solid #C6C6C6;
	color: #063;
	font-size: 100%;
	padding: 5px 5px 5px 8px;
	background-image: url(../../j-aujawakate/img/a3_midas_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-right: 1px solid #CCC;
	border-left: 1px solid #DFDFDF;
	margin: 10px 0 5px 0;
	font-weight:bold;
}
*/
div#j_aujawakate h4 {
	border-bottom: 1px dotted #CCC;
	padding-left: 5px;
	font-size: 110%;
	font-weight: bold;
	color: #006633;
	margin: 10px 0 5px 0;
}


/* ======================
	テーブル
====================== */
div#j_aujawakate table {
	line-height: 150%;
}

div#j_aujawakate .tableStyle {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
}

div#j_aujawakate .tableStyle td {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
	line-height: 150%;
}

div#j_aujawakate .tableStyle th {
	background-color: #BFEADC;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
	color: #006633;
	line-height: 120%;
	font-weight:bold;
}

div#j_aujawakate .tableStyle .cellDLine {
	border-bottom: 1px dotted #CCC;
}

div#j_aujawakate .tableStyle .cellnoLine {
	border-bottom: none;
}

div#j_aujawakate .leftDay {
	text-align: right;
	line-height: 120%;
}

div#j_aujawakate .leftDay table {
	margin-left: auto;
}

div#j_aujawakate .leftDay table td{
	text-align: center;
	margin-left: auto;
}



/* ======================
	12schedule.html
====================== */
div#j_aujawakate .nitteiBox td {
	padding-left:10px;
	padding-right:10px;
}

div#j_aujawakate .nitteiBox .ab {
	background-color:#E8F3FF;
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
	padding-bottom:10px;
	padding-top:10px;
}


/* ======================
	01_boshuyoko.html
====================== */
div#j_aujawakate .keihi-waku-1 {
	border-left:1px solid #069;
	border-top:1px solid #069;
}
div#j_aujawakate .keihi-waku-2 {
	border-right:1px solid #069;
	border-top:1px solid #069;
}
div#j_aujawakate .keihi-waku-3 {
	border-left:1px solid #069;
}
div#j_aujawakate .keihi-waku-4 {
	border-right:1px solid #069;
}
div#j_aujawakate .keihi-waku-5 {
	border-bottom:1px solid #069;
	border-left:1px solid #069;
}
div#j_aujawakate .keihi-waku-6 {
	border-bottom:1px solid #069;
	border-right:1px solid #069;
}


/* ======================
	レイアウト調整
====================== */
div#j_aujawakate .LMgn {
	margin: 0.5em 1em 0.5em 2em;
}

div#j_aujawakate table.kyoten {
	line-height: 126%!important;
}

div#j_aujawakate .text_u {
	text-decoration:underline;
}

div#j_aujawakate ol {
	margin-left: 25px;
}

div#j_aujawakate .text_b_underline {
	font-weight:bold;
	text-decoration:underline;
}

ol{
	padding-left : 2em;
}

ol li{
	zoom : normal;
}

div#j_aujawakate ul {
	margin-left: 35px;
	list-style:none;
}

div#j_aujawakate ul li{
	margin-bottom: 0.4em;

}



/* 中ページ本文見出し　h3 */

h3.mdshi3 {
	border-top: 1px solid #DFDFDF;
	border-bottom: 1px solid #C6C6C6;
	color: #063;
	font-size: 100%;
	padding: 5px 5px 5px 8px;
	background-image: url(../../j-aujawakate/img/a3_midas_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-right: 1px solid #CCC;
	border-left: 1px solid #DFDFDF;
	margin: 10px 0 5px 0;
	font-weight:bold;
}